local fn = _gn(0x2fd0bc1b)
--- A getter for `CWeaponFallOffModifier` range modifier value in a weapon component.
-- @param componentHash Weapon component name hash.
-- @return A weapon component range modifier.
function Global.GetWeaponComponentRangeModifier(componentHash)
	return fn(_ch(componentHash), _rf)
end
